<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasHouseMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasHouse">
        <id column="house_code" property="houseCode"/>
        <result column="floor" property="floor"/>
        <result column="house_no" property="houseNo"/>
        <result column="house_label_code" property="houseLabelCode"/>
        <result column="house_label" property="houseLabel"/>
        <result column="house_purpose_code" property="housePurposeCode"/>
        <result column="house_purpose" property="housePurpose"/>
        <result column="note" property="note"/>
        <result column="is_public" property="isPublic"/>
        <result column="is_action" property="isAction"/>
        <result column="systesas_type_code" property="systesasTypeCode"/>
        <result column="building_code" property="buildingCode"/>
        <result column="gis_id" property="gisId"/>
        <result column="person_number" property="personNumber"/>
        <result column="house_area" property="houseArea"/>
        <result column="village_code" property="villageCode"/>
        <result column="tags" property="tags"/>
        <result column="place_type_id" property="placeTypeId"/>
        <result column="house_name" property="houseName"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>

